a-rival - power your life | Unser Weblog

Neuigkeiten rund um a-rival.
Bitte haben Sie Verständnis dafür, dass in diesem Blog keine Serviceanfragen beantwortet werden können. Serviceanfragen werden in diesem Blog nicht veröffentlicht.

  • Home
    Home Hier findest Du alle Beiträge der Seite.
  • Tags
    Tags Zeigt eine Liste von Tags die im Beitrag verwendet wurden.
  • Autoren
    Autoren Suche nach Mitgliedern.

Update für SpoQ-Trainingssoftware

Veröffentlicht von am in News
  • Schriftgröße: Größer Kleiner
  • Aufrufe: 3253
  • Updates abonnieren
  • Drucken

Das Update Version 1.9.4 für die SpoQ-Trainingssoftware behebt ein Scriptfehlerproblem und kann hier heruntergeladen werden:

Trainingssoftware für SpoQ V1.9.4 vom 29.08.2016

Mindestvoraussetzung ist Internet Explorer 9.

Normal 0 21 false false false DE X-NONE X-NONE MicrosoftInternetExplorer4

Mindestvorrausetzung ist IExplorer 9

  • Gast
    Carlos Lopes Montag, 22 August 2016
  • Jim
    Jim Mittwoch, 31 August 2016

    Hallo Carlos, der Script Error wird durch die neue Software behoben.

  • Gast
    H.E. Schulz Mittwoch, 31 August 2016

    Update vom 18.8.16

    Dieses Update löst das Problem des Scriptfehlers leider auch nicht!!
    Weiter warten?

  • Gast
    Günther Montag, 05 September 2016

    Scriptfehlerproblem besteht trotz Update V1.9.3 noch immer. Die gelaufene Strecke wird auf Karte nicht rot angezeigt:-(

    Antworten Abbrechen
  • Gast
    Anton Montag, 05 September 2016

    Ich habe Antwort auf diese Frage bekommen. An dem Fehler wird gearbeitet.
    Angeblich ein Problem mit Google Maps.

  • Gast
    Günther Donnerstag, 08 September 2016

    Scriptfehler

    Habe heute nochmal die Software 1.9.4 aufgespielt, jetzt funktioniert es wieder :-) WIN 10 64bit, Firefox 48.0.2

  • Gast
    D.S. Montag, 05 September 2016

    Das gleiche Problem habe ich auch.

    Versuche schon seit Monaten, das wieder hin zu bekommen, leider ohne Erfolg.
    Würde mich um eine Antwort zur Lösung des Problems von wem auch immer sehr freuen.

  • Jim
    Jim Dienstag, 06 September 2016

    Bitte die neue Version 1.9.4 herunterladen, damit sind alle Scriptfehlerprobleme behoben. Es wird mindestens Internet Explorer 9 benötigt.

  • Gast
    viewer1 Dienstag, 06 September 2016

    update von PC SW

    Ich habe gerade die Version von 29.08.2016 installiert, alles geht wieder einwandfrei. Danke

  • Gast
    C.Z. Montag, 14 November 2016

    Funktioniert wieder

    Vielen Dank. Nach dem Update Version 1.9.4 funktioniert wieder alles.

Kommentar hinterlassen

Gast
Gast Sonntag, 26 Februar 2017